// Quasar SCSS (& Sass) Variables
// --------------------------------------------------
// To customize the look and feel of this app, you can override
// the Sass/SCSS variables found in Quasar's source Sass/SCSS files.

// Check documentation for full list of Quasar variables

// Your own variables (that are declared here) and Quasar's own
// ones will be available out of the box in your .vue/.scss/.sass files

// It's highly recommended to change the default colors
// to match your app's branding.
// Tip: Use the "Theme Builder" on Quasar's documentation website.

// Royal Boquet - https://www.canva.com/colors/color-palettes/a-royal-bouquet-2/
// Alternative: Velvel Petals - https://www.canva.com/colors/color-palettes/velvet-petals/
$primary   : #5C038C;
$secondary : #420264;
$accent    : #896FBC;


$alt-primary    : #2D57E2;
$alt-secondary  : #1F3D9E;
$alt-accent     : #170B3B;

$ctrl-primary    : #F7FD04;
$ctrl-secondary  : #F98404;

$dark      : #1B1734;

$positive  : #21BA45;
$negative  : #FF6961;
$info      : #31CCEC;
$warning   : #F2C037;
